@ECHO OFF
ECHO Creating MASTER File...
COPY /B SPACESIM.000 + SPACESIM.001 + SPACESIM.002 MASTER.ZIP
ECHO Unpacking File...
PKUNZIP -D MASTER
ECHO Clean up...
erase SPACESIM.000
erase SPACESIM.001
erase SPACESIM.002
erase master.zip
ECHO .
ECHO .
ECHO Now run SETUP.EXE to setup your
ECHO SPACE SIMULATOR BETA!
ECHO .
ECHO .
ECHO .          ENJOY!! - DARK LORD / $(0T(H PRESIDENT '94
